### Method

# EvinceDocument Document get_page

#### Declaration [src]

    EvPage*
    ev_document_get_page (
      EvDocument* document,
      gint index
    )

#### Description

No description available.

#### Parameters

`index`

  Type: `gint`

  Index of page.

#### Return value

Type: `EvPage`

Newly created `EvPage` for the given index.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.